{
  "name": "Schwerter",
    "gruppe": "Kampf",
    "talent": "Hierbei handelt es sich um Klingenwaffen mit einer Gesamtlänge von einem halben bis eineinviertel Schritt, wovon die beidseitig geschliffene Klinge mindestens drei Viertel der Länge ausmacht. Schwerter sind zum Hauen und Stechen gedacht, ihre Parierstange erlaubt auch anspruchsvollere Verteidigungsmanöver."
}
